View Issue Details

IDProjectCategoryView StatusLast Update
0000018After The Collapse[All Projects] Gameplaypublic2018-11-28 20:41
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.5 - Early AccessFixed in Version0.4.9 - Early Access 
Summary0000018: Add a Tutorial
DescriptionA basic tutorial on a preset map would be a good thing

* Quick overview of the commands
* Build a basic shelter
* Farming, water
* Research a couple techs
* Basic defense
* finish by a small sized raid
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-24 20:51 EsKa New Issue
2018-08-24 20:51 EsKa Status new => assigned
2018-08-24 20:51 EsKa Assigned To => EsKa
2018-10-03 02:03 EsKa Target Version 0.4 - Early Access => 0.5 - Early Access
2018-11-28 20:41 EsKa Status assigned => resolved
2018-11-28 20:41 EsKa Resolution open => fixed
2018-11-28 20:41 EsKa Fixed in Version => 0.4.9 - Early Access